Subject: New Reply Received - When will you restock?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 11:03:20 +0000

Hi Prince Malik,  The customer has responded to the ticket.  When will you restock?  Ticket comment <div><br></div>
<div dir="auto">Yes I did fill in my email address in notify me section but I want to know the date exactly when u will restock so that I can wait until that. If not I need to choose any other cushion instead of this. <br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 May 2021 at 1:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fathima,<br><br>Thank you for getting in touch with us.<br><br>We see that you are trying to purchase an item from our website which is not  available at the moment. In order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section.<br><br>We would like to inform that we regularly update our product listings so in order to be the first one to get notified, we would highly recommend that you do the above process.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2564428